<ParticleLibrary Name="deathmask_scythe_templates" SandboxVersion="3.5.21.1230" ParticleVersion="37">
  <Particles Name="medium.template1">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" />
    <Childs>
      <Particles Name="First_core_flare_blue">
        <Params Enabled="false" Inheritance="System" Count="1" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="1.67286" FocusCameraDir="1" FocusRotatesEmitter="true" EmitOffsetDir="true" VelDirFromShape="true" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="0.979487" LightSource="Radius=(9.98243,ParticleAge=(v=1;t=0.49,v=1;t=1)),LightBulbRadius=1.89807,Intensity=(3.85263,ParticleAge=(t=0.518,v=1;t=1))" Flare="Flares_VFX.Main_Core_Flare" FlareRenderDistance="3000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="4.82281,ParticleAge=(flags=32;t=0.094,v=1;t=0.494,v=1;t=1,flags=4)" />
        <Childs>
          <Particles Name="blue_flare">
            <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="3" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.608,v=1;t=1)" Color="(x=0.042311415,y=0.15292618,z=0.5520115)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="2" Curvature="0.706" LightSource="Radius=10,LightBulbRadius=10,Intensity=(2,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(;t=0.408,v=1;t=1))" Flare="Flares_VFX.explosions.explo_blue_streaks_no_occlude" FakeLight="true" FlareRenderDistance="3000" Speed="3.59281,Random=0.406312" AirResistance="0.658683,ParticleAge=(v=1;t=1),WindScale=0" Size="8,Random=0.0690335,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(v=1;t=0.055,v=1;t=1,v=0.455)" OrientToVelocity="true" />
          </Particles>
          <Particles Name="2d_hud_flare">
            <Params Inheritance="System" Count="1" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="3.13808" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.608,v=1;t=1)" Color="ParticleAge=(t=0.008,v=(x=0.32,y=0.396,z=0.553);t=0.4,v=(x=0.514,y=0.33,z=0.184))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" LightSource="Radius=1.49028,Intensity=(7.88419,DistanceLOD=(v=1;t=1),ParticleAge=(;t=0.408,v=1;t=1))" Flare="Flares_VFX.fullscreen.visor_large_no_occlude" FakeLight="true" FlareRenderDistance="3000" Speed="Random=0.406312" AirResistance="ParticleAge=(v=1;t=1),WindScale=0" MoveRelativeEmitter="true,IgnoreRotation=false" Size="7.9833,Random=0.0690335,ParticleAge=(;t=0.25,v=1;t=1,v=0.796)" Aspect="1.00209" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="ring">
        <Params Enabled="false" Inheritance="System" Count="60.0382" ParticleSystem="CryEngine" ParticleLifeTime="11.6635" FocusAngle="36.4818" FocusAzimuth="86.7304" EmitAngle="87.4187" VerticalSpread="87.4187" BlendType="Additive" Texture="textures/vfx/explosions/explosion_medium_color.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.14,v=1;t=1)" Tessellation="true" TessellationAmount="High" DiffuseLighting="0" DiffuseBacklighting="0.319312" EmissiveLighting="1" ReceiveShadows="true" Speed="5.16252" AirResistance="0.325048,ParticleAge=(v=1;t=1),WindScale=0" Size="3.93117,ParticleAge=(v=0.592,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" RandomRotationRate="y=10" />
        <Childs>
          <Particles Name="flat_energy_ring">
            <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="1.63265" FocusAngle="36.4818" FocusAzimuth="86.7304" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_basic1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.546025,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.02842604,y=0.086500466,z=0.6239605)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Speed="0.956023" Size="50,ParticleAge=(flags=32;t=1,v=1,flags=4)" OrientToVelocity="true" />
            <Childs>
              <Particles Name="var2">
                <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="3" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_broken1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.598326,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.02842604,y=0.086500466,z=0.6239605)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Speed="0.956023" Size="100,ParticleAge=(flags=32;t=1,v=1,flags=4)" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="smoke_fingers">
        <Childs>
          <Particles Name="parent_spark">
            <Params Inheritance="System" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="9.66543,Random=0.272031" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.14,v=1;t=1)" Color="(x=0.76052463,y=0.23074007,z=0.00913406)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(ParticleAge=(v=1;t=0.204,v=1;t=0.55)),LightBulbRadius=3.14176,Intensity=(30,ParticleAge=(t=0.63,v=1,flags=32;t=1))" FlareRenderDistance="10000" Speed="23.7069,Random=0.164436" AirResistance="0.167286,Random=0.180077" TurbulenceSize="2.7881,Random=0.773946" TurbulenceSpeed="199.405,Random=0.777778" Size="0.148423,ParticleAge=(v=1;t=1,v=0.318,flags=4)" />
            <Childs>
              <Particles Name="spark_sheet_multi">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="28" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2,Random=0.145957" ParticleLifeTime="2.92,Random=0.498084" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.12),SourceWidth=(Min=0)" Color="(x=0.6239605,y=0.15292618,z=0.02842604),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=0.99,v=(x=0.016,y=0.016,z=0.016))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" FlareRenderDistance="10000" InheritVelocity="0.47" AirResistance="0.65,RotationalDragScale=0,WindScale=0" Size="16,Random=0.137667,EmitterStrength=(v=1,flags=32;t=1,v=0.137,flags=4),ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" Stretch="1" RandomAngles="y=180" ViewDistanceAdjust="100" SortOffset="-0.024" />
              </Particles>
              <Particles Name="SMOKE2">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="31" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2,Random=0.52682" ParticleLifeTime="3.5,Random=0.0844156,EmitterStrength=(v=1;t=1,v=0.57)" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="EmitterStrength=(t=0.92,v=1;t=1),ParticleAge=(flags=32;t=0.14,v=1;t=0.506,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771),Random=0.098" Material="Materials/VFX/Explosions/explode_15" Tessellation="true" TessellationAmount="High" DiffuseLighting="0.8" DiffuseBacklighting="0.2" Curvature="0.0817844" ReceiveShadows="true" Speed="0.3,Random=0.808429" InheritVelocity="0.32" AirResistance="0.55,Random=0.120316,ParticleAge=(v=1;t=1),RotationalDragScale=0,WindScale=0" Size="4.039,Random=0.110454,EmitterStrength=(v=1;t=1,v=0.294,flags=4),ParticleAge=(v=0.365,flags=32;t=1,v=1,flags=4)" Stretch="0.52,EmitterStrength=(v=1;t=1),ParticleAge=(v=1;t=1,flags=4)" RandomAngles="y=180" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="spark_sphere">
        <Childs>
          <Particles Name="sparks">
            <Params Inheritance="System" Count="500" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="8.73606,Random=0.589744" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.25415212,y=0.4396572,z=0.74540436)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Curvature="0" Speed="32.7138,Random=0.161736" AirResistance="0.464684,Random=0.113027,WindScale=0" Size="0.5,Random=0.2,DistanceLOD=(v=0.024;t=0.34,v=1),ParticleAge=(v=1;t=1)" Aspect="0.5" OrientToVelocity="true" CameraMaxDistance="1000" />
          </Particles>
          <Particles Name="sheet1">
            <Params Inheritance="System" Count="10.4089" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2.80778" ParticleLifeTime="6.47948,Random=0.354406" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.16),SourceWidth=(Min=0)" Color="(x=0.5775806,y=0.14995982,z=0.027320893)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="3" Speed="6.5" AirResistance="WindScale=0" Size="40,Random=0.3,ParticleAge=(flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMinDistance="300" PlaneAlignBlendDistance="80" />
          </Particles>
          <Particles Name="old_style">
            <Childs>
              <Particles Name="sheet1">
                <Params Inheritance="System" Count="6" ParticleSystem="CryEngine" SpawnDelay="0.6" ParticleLifeTime="8.63931,Random=0.30101" Texture="textures/vfx/debris/chaff_multi_colored.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2),SourceWidth=(Min=0)" TessellationAmount="High" DiffuseLighting="0" EmissiveLighting="2" ReceiveShadows="true" AirResistance="WindScale=0" Size="30,Random=0.214737,ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMinDistance="1" />
                <Childs>
                  <Particles Name="fast_sheet">
                    <Params Inheritance="System" Count="6.26223" ParticleSystem="CryEngine" SpawnDelay="0.2" ParticleLifeTime="6.04752,Random=0.486869" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1)" AlphaClip="SourceMin=(Min=0.25),SourceWidth=(Max=0)" Color="ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=0.996,v=(x=0.024,y=0.024,z=0.024))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="6" AirResistance="WindScale=0" Size="40,Random=0.214737,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" CameraMinDistance="300" PlaneAlignBlendDistance="100" />
                  </Particles>
                  <Particles Name="front_fast">
                    <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" SpawnDelay="1" ParticleLifeTime="2.04461,Random=0.29697" PositionOffset="z=11" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2),SourceWidth=(Min=0)" Color="(x=0.58407855,y=0.10946172,z=0.03560132)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="2" AirResistance="WindScale=0" Size="15,Random=0.390057,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" SortOffset="-0.810761" />
                  </Particles>
                  <Particles Name="lingering_sparks">
                    <Params Inheritance="System" Count="26.1044" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="3" EmitterLifeTime="10.7991" ParticleLifeTime="21.1663,Random=0.135354" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.392,v=1;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.16),SourceWidth=(Min=0)" Color="ParticleAge=(t=0.03,v=(x=0.95,y=0.16);t=0.514,v=(x=0.03,y=0.03,z=0.03))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Speed="1.9084,Random=0.586614" AirResistance="0.229008,RotationalDragScale=0,WindScale=0" Size="30,Random=0.256048,ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" RandomRotationRate="y=2" SortOffset="-1" FillRateCost="2" PlaneAlignBlendDistance="100" />
                  </Particles>
                </Childs>
              </Particles>
              <Particles Name="emitted_spark_spawner">
                <Params Inheritance="System" Count="8" ParticleSystem="CryEngine" SpawnDelay="0.3" ParticleLifeTime="6.53061" EmitAngle="180,Random=1" FocusRotatesEmitter="true" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/glows/core_ember_01.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.015208516,y=0.051269464,z=0.72305524)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Speed="8.6,Random=0.543158" TurbulenceSize="5.7,Random=0.635789" TurbulenceSpeed="125,Random=1.68" Size="0.05,ParticleAge=(t=0.427,v=1;t=0.996)" RandomRotationRate="x=300,y=300,z=300" Facing="Free" />
                <Childs>
                  <Particles Name="var2">
                    <Params Inheritance="System" Spawn="FromParentBirth" Count="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="3,Random=0.259494" ParticleLifeTime="2.97398,Random=0.589744,EmitterStrength=(v=1;t=1,v=0.39)" EmitAngle="11.3878" FocusRotatesEmitter="true" VerticalSpread="11.3878" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.59061897,y=0.22322798,z=0.02955684)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="20" Speed="6.7,Random=0.161736" InheritVelocity="0.66" AirResistance="Random=0.248521" Size="0.1,Random=0.5,EmitterStrength=(v=1;t=1,v=0.66),ParticleAge=(v=1;t=1)" Aspect="0.5" MinPixels="1.27202" OrientToVelocity="true" />
                  </Particles>
                </Childs>
              </Particles>
              <Particles Name="lingering_sparks">
                <Params Inheritance="System" Count="1000,DistanceLOD=(v=1;t=1,v=0.25)" MaxDistanceLOD="500" ParticleSystem="CryEngine" SpawnDelay="1.33" ParticleLifeTime="42.0074,Random=0.363636" FocusAngle="90" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.496933,y=0.14126332,z=0.056128494),Random=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="100" Speed="8,Random=0.665392" AirResistance="0.17,Random=0.248521,WindScale=0" Size="0.06,Random=0.645161,ParticleAge=(v=1,flags=32;t=1)" Aspect="0.3" Stretch="ParticleAge=(v=1;t=1)" OrientToVelocity="true" CameraMaxDistance="500" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="center_core_linger">
        <Childs>
          <Particles Name="fireballs">
            <Params Inheritance="System" Count="15.6134" ParticleSystem="CryEngine" ParticleLifeTime="4,Random=0.28355" EmitAngle="180,Random=1" EmitOffsetDir="true" VerticalSpread="180,Random=1" VelDirFromShape="true" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="ParticleAge=(flags=32;t=0.1,v=1;t=0.447,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771),Random=0.098" Material="Materials/VFX/Explosions/explode_15" Tessellation="true" TessellationAmount="High" DiffuseLighting="0.9" DiffuseBacklighting="0.2" Curvature="0.0523013" ReceiveShadows="true" Speed="5,Random=0.390805" AirResistance="0.25,Random=0.102564,RotationalDragScale=0,WindScale=0" Size="15,Random=0.110454,ParticleAge=(v=0.43,flags=32;t=1,v=1,flags=4)" Stretch="0.184015,Random=0.482759" RandomAngles="y=30" OrientToVelocity="true" PlaneAlignBlendDistance="100" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="debris">
        <Childs>
          <Particles Name="chunks">
            <Params Inheritance="System" Count="41.6847" ParticleSystem="CryEngine" EmitterLifeTime="5.73614" ParticleLifeTime="9.29368,Random=0.167677,EmitterStrength=(v=1;t=1,v=0.592)" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="AllPieces" Speed="18.0297,Random=0.720307,EmitterStrength=(v=1;t=1,v=0.43)" AirResistance="0.130112,Random=0.591954,EmitterStrength=(v=0.275,flags=32;t=1,v=1),ParticleAge=(v=1;t=1),RotationalDragScale=0" Size="4.74839,Random=0.559387,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=300,y=300,z=300" Facing="Free" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="refract">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.247,v=1;t=1)" Material="Materials/VFX/heatDistortion_01" TessellationAmount="Low" Size="130,ParticleAge=(flags=32;t=1,v=1,flags=4)" DrawOnTop="true" />
      </Particles>
      <Particles Name="flame_debris">
        <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" ParticleLifeTime="9.62343" FocusCameraDir="0.644351" EmitAngle="41.046,Random=1" FocusGravityDir="true" VerticalSpread="41.046,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.01,v=(x=0.376,y=0.137,z=0.1))" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" LightSource="Radius=200,LightBulbRadius=10,Intensity=(100,ParticleAge=(t=0.184,v=1;t=0.898))" Speed="28.6638,Random=0.425287" AirResistance="0.260223,Random=0.10728,RotationalDragScale=0" Size="0.5,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" Aspect="0.5" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=200,y=200,z=200" Facing="Free" />
        <Childs>
          <Particles Name="flare">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" MaxDistanceLOD="171.548" ParticleSystem="CryEngine" ParticleLifeTime="4.81172" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0" Color="(x=0.74540436,y=0.4793202,z=0.2788943)" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(100,ParticleAge=(v=1;t=0.49,v=1;t=1)),LightBulbRadius=10,Intensity=(0.5,ParticleAge=(;t=0.145,v=1;t=0.243,v=1;t=1))" Flare="Flares_VFX.explosions.explo_heat_bloom" FakeLight="true" FlareRenderDistance="10000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(flags=32;t=0.26,v=1;t=1,v=0.408,flags=4)" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="small.template1">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" />
    <Childs>
      <Particles Name="First_core_flare_blue">
        <Params Enabled="false" Inheritance="System" Count="1" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="1.67286" FocusCameraDir="1" FocusRotatesEmitter="true" EmitOffsetDir="true" VelDirFromShape="true" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="0.979487" LightSource="Radius=(9.98243,ParticleAge=(v=1;t=0.49,v=1;t=1)),LightBulbRadius=1.89807,Intensity=(3.85263,ParticleAge=(t=0.518,v=1;t=1))" Flare="Flares_VFX.Main_Core_Flare" FlareRenderDistance="3000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="4.82281,ParticleAge=(flags=32;t=0.094,v=1;t=0.494,v=1;t=1,flags=4)" />
        <Childs>
          <Particles Name="blue_flare">
            <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="3" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.608,v=1;t=1)" Color="(x=0.042311415,y=0.15292618,z=0.5520115)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="2" Curvature="0.706" LightSource="Radius=10,LightBulbRadius=10,Intensity=(2,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(;t=0.408,v=1;t=1))" Flare="Flares_VFX.explosions.explo_blue_streaks_no_occlude" FakeLight="true" FlareRenderDistance="3000" Speed="3.59281,Random=0.406312" AirResistance="0.658683,ParticleAge=(v=1;t=1),WindScale=0" Size="8,Random=0.0690335,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(v=1;t=0.055,v=1;t=1,v=0.455)" OrientToVelocity="true" />
          </Particles>
          <Particles Name="2d_hud_flare">
            <Params Inheritance="System" Count="1" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="3.13808" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.608,v=1;t=1)" Color="ParticleAge=(t=0.008,v=(x=0.32,y=0.396,z=0.553);t=0.4,v=(x=0.514,y=0.33,z=0.184))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" LightSource="Radius=1.49028,Intensity=(7.88419,DistanceLOD=(v=1;t=1),ParticleAge=(;t=0.408,v=1;t=1))" Flare="Flares_VFX.fullscreen.visor_large_no_occlude" FakeLight="true" FlareRenderDistance="3000" Speed="Random=0.406312" AirResistance="ParticleAge=(v=1;t=1),WindScale=0" MoveRelativeEmitter="true,IgnoreRotation=false" Size="7.9833,Random=0.0690335,ParticleAge=(;t=0.25,v=1;t=1,v=0.796)" Aspect="1.00209" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="ring">
        <Params Enabled="false" Inheritance="System" Count="60.0382" ParticleSystem="CryEngine" ParticleLifeTime="11.6635" FocusAngle="36.4818" FocusAzimuth="86.7304" EmitAngle="87.4187" VerticalSpread="87.4187" BlendType="Additive" Texture="textures/vfx/explosions/explosion_medium_color.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.14,v=1;t=1)" Tessellation="true" TessellationAmount="High" DiffuseLighting="0" DiffuseBacklighting="0.319312" EmissiveLighting="1" ReceiveShadows="true" Speed="5.16252" AirResistance="0.325048,ParticleAge=(v=1;t=1),WindScale=0" Size="3.93117,ParticleAge=(v=0.592,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" RandomRotationRate="y=10" />
        <Childs>
          <Particles Name="flat_energy_ring">
            <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="1.63265" FocusAngle="36.4818" FocusAzimuth="86.7304" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_basic1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.546025,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.02842604,y=0.086500466,z=0.6239605)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Speed="0.956023" Size="50,ParticleAge=(flags=32;t=1,v=1,flags=4)" OrientToVelocity="true" />
            <Childs>
              <Particles Name="var2">
                <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="3" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_broken1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.598326,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.02842604,y=0.086500466,z=0.6239605)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Speed="0.956023" Size="100,ParticleAge=(flags=32;t=1,v=1,flags=4)" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="smoke_fingers">
        <Childs>
          <Particles Name="parent_spark">
            <Params Inheritance="System" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="9.66543,Random=0.272031" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.14,v=1;t=1)" Color="(x=0.76052463,y=0.23074007,z=0.00913406)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(ParticleAge=(v=1;t=0.204,v=1;t=0.55)),LightBulbRadius=3.14176,Intensity=(30,ParticleAge=(t=0.63,v=1,flags=32;t=1))" FlareRenderDistance="10000" Speed="23.7069,Random=0.164436" AirResistance="0.167286,Random=0.180077" TurbulenceSize="2.7881,Random=0.773946" TurbulenceSpeed="199.405,Random=0.777778" Size="0.148423,ParticleAge=(v=1;t=1,v=0.318,flags=4)" />
            <Childs>
              <Particles Name="spark_sheet_multi">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="28" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2,Random=0.145957" ParticleLifeTime="2.92,Random=0.498084" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.12),SourceWidth=(Min=0)" Color="(x=0.6239605,y=0.15292618,z=0.02842604),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=0.99,v=(x=0.016,y=0.016,z=0.016))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" FlareRenderDistance="10000" InheritVelocity="0.47" AirResistance="0.65,RotationalDragScale=0,WindScale=0" Size="16,Random=0.137667,EmitterStrength=(v=1,flags=32;t=1,v=0.137,flags=4),ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" Stretch="1" RandomAngles="y=180" ViewDistanceAdjust="100" SortOffset="-0.024" />
              </Particles>
              <Particles Name="SMOKE2">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="31" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2,Random=0.52682" ParticleLifeTime="3.5,Random=0.0844156,EmitterStrength=(v=1;t=1,v=0.57)" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="EmitterStrength=(t=0.92,v=1;t=1),ParticleAge=(flags=32;t=0.14,v=1;t=0.506,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771),Random=0.098" Material="Materials/VFX/Explosions/explode_15" Tessellation="true" TessellationAmount="High" DiffuseLighting="0.8" DiffuseBacklighting="0.2" Curvature="0.0817844" ReceiveShadows="true" Speed="0.3,Random=0.808429" InheritVelocity="0.32" AirResistance="0.55,Random=0.120316,ParticleAge=(v=1;t=1),RotationalDragScale=0,WindScale=0" Size="4.039,Random=0.110454,EmitterStrength=(v=1;t=1,v=0.294,flags=4),ParticleAge=(v=0.365,flags=32;t=1,v=1,flags=4)" Stretch="0.52,EmitterStrength=(v=1;t=1),ParticleAge=(v=1;t=1,flags=4)" RandomAngles="y=180" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="spark_sphere">
        <Childs>
          <Particles Name="sparks">
            <Params Inheritance="System" Count="500" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="8.73606,Random=0.589744" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.25415212,y=0.4396572,z=0.74540436)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Curvature="0" Speed="32.7138,Random=0.161736" AirResistance="0.464684,Random=0.113027,WindScale=0" Size="0.5,Random=0.2,DistanceLOD=(v=0.024;t=0.34,v=1),ParticleAge=(v=1;t=1)" Aspect="0.5" OrientToVelocity="true" CameraMaxDistance="1000" />
          </Particles>
          <Particles Name="sheet1">
            <Params Inheritance="System" Count="10.4089" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2.80778" ParticleLifeTime="6.47948,Random=0.354406" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.16),SourceWidth=(Min=0)" Color="(x=0.5775806,y=0.14995982,z=0.027320893)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="3" Speed="6.5" AirResistance="WindScale=0" Size="40,Random=0.3,ParticleAge=(flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMinDistance="300" PlaneAlignBlendDistance="80" />
          </Particles>
          <Particles Name="old_style">
            <Childs>
              <Particles Name="sheet1">
                <Params Inheritance="System" Count="6" ParticleSystem="CryEngine" SpawnDelay="0.6" ParticleLifeTime="8.63931,Random=0.30101" Texture="textures/vfx/debris/chaff_multi_colored.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2),SourceWidth=(Min=0)" TessellationAmount="High" DiffuseLighting="0" EmissiveLighting="2" ReceiveShadows="true" AirResistance="WindScale=0" Size="30,Random=0.214737,ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMinDistance="1" />
                <Childs>
                  <Particles Name="fast_sheet">
                    <Params Inheritance="System" Count="6.26223" ParticleSystem="CryEngine" SpawnDelay="0.2" ParticleLifeTime="6.04752,Random=0.486869" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1)" AlphaClip="SourceMin=(Min=0.25),SourceWidth=(Max=0)" Color="ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=0.996,v=(x=0.024,y=0.024,z=0.024))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="6" AirResistance="WindScale=0" Size="40,Random=0.214737,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" CameraMinDistance="300" PlaneAlignBlendDistance="100" />
                  </Particles>
                  <Particles Name="front_fast">
                    <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" SpawnDelay="1" ParticleLifeTime="2.04461,Random=0.29697" PositionOffset="z=11" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2),SourceWidth=(Min=0)" Color="(x=0.58407855,y=0.10946172,z=0.03560132)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="2" AirResistance="WindScale=0" Size="15,Random=0.390057,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" SortOffset="-0.810761" />
                  </Particles>
                  <Particles Name="lingering_sparks">
                    <Params Inheritance="System" Count="26.1044" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="3" EmitterLifeTime="10.7991" ParticleLifeTime="21.1663,Random=0.135354" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.392,v=1;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.16),SourceWidth=(Min=0)" Color="ParticleAge=(t=0.03,v=(x=0.95,y=0.16);t=0.514,v=(x=0.03,y=0.03,z=0.03))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Speed="1.9084,Random=0.586614" AirResistance="0.229008,RotationalDragScale=0,WindScale=0" Size="30,Random=0.256048,ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" RandomRotationRate="y=2" SortOffset="-1" FillRateCost="2" PlaneAlignBlendDistance="100" />
                  </Particles>
                </Childs>
              </Particles>
              <Particles Name="emitted_spark_spawner">
                <Params Inheritance="System" Count="8" ParticleSystem="CryEngine" SpawnDelay="0.3" ParticleLifeTime="6.53061" EmitAngle="180,Random=1" FocusRotatesEmitter="true" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/glows/core_ember_01.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.015208516,y=0.051269464,z=0.72305524)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Speed="8.6,Random=0.543158" TurbulenceSize="5.7,Random=0.635789" TurbulenceSpeed="125,Random=1.68" Size="0.05,ParticleAge=(t=0.427,v=1;t=0.996)" RandomRotationRate="x=300,y=300,z=300" Facing="Free" />
                <Childs>
                  <Particles Name="var2">
                    <Params Inheritance="System" Spawn="FromParentBirth" Count="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="3,Random=0.259494" ParticleLifeTime="2.97398,Random=0.589744,EmitterStrength=(v=1;t=1,v=0.39)" EmitAngle="11.3878" FocusRotatesEmitter="true" VerticalSpread="11.3878" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.59061897,y=0.22322798,z=0.02955684)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="20" Speed="6.7,Random=0.161736" InheritVelocity="0.66" AirResistance="Random=0.248521" Size="0.1,Random=0.5,EmitterStrength=(v=1;t=1,v=0.66),ParticleAge=(v=1;t=1)" Aspect="0.5" MinPixels="1.27202" OrientToVelocity="true" />
                  </Particles>
                </Childs>
              </Particles>
              <Particles Name="lingering_sparks">
                <Params Inheritance="System" Count="1000,DistanceLOD=(v=1;t=1,v=0.25)" MaxDistanceLOD="500" ParticleSystem="CryEngine" SpawnDelay="1.33" ParticleLifeTime="42.0074,Random=0.363636" FocusAngle="90" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.496933,y=0.14126332,z=0.056128494),Random=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="100" Speed="8,Random=0.665392" AirResistance="0.17,Random=0.248521,WindScale=0" Size="0.06,Random=0.645161,ParticleAge=(v=1,flags=32;t=1)" Aspect="0.3" Stretch="ParticleAge=(v=1;t=1)" OrientToVelocity="true" CameraMaxDistance="500" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="center_core_linger">
        <Childs>
          <Particles Name="fireballs">
            <Params Inheritance="System" Count="15.6134" ParticleSystem="CryEngine" ParticleLifeTime="4,Random=0.28355" EmitAngle="180,Random=1" EmitOffsetDir="true" VerticalSpread="180,Random=1" VelDirFromShape="true" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="ParticleAge=(flags=32;t=0.1,v=1;t=0.447,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771),Random=0.098" Material="Materials/VFX/Explosions/explode_15" Tessellation="true" TessellationAmount="High" DiffuseLighting="0.9" DiffuseBacklighting="0.2" Curvature="0.0523013" ReceiveShadows="true" Speed="5,Random=0.390805" AirResistance="0.25,Random=0.102564,RotationalDragScale=0,WindScale=0" Size="15,Random=0.110454,ParticleAge=(v=0.43,flags=32;t=1,v=1,flags=4)" Stretch="0.184015,Random=0.482759" RandomAngles="y=30" OrientToVelocity="true" PlaneAlignBlendDistance="100" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="debris">
        <Childs>
          <Particles Name="chunks">
            <Params Inheritance="System" Count="41.6847" ParticleSystem="CryEngine" EmitterLifeTime="5.73614" ParticleLifeTime="9.29368,Random=0.167677,EmitterStrength=(v=1;t=1,v=0.592)" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="AllPieces" Speed="18.0297,Random=0.720307,EmitterStrength=(v=1;t=1,v=0.43)" AirResistance="0.130112,Random=0.591954,EmitterStrength=(v=0.275,flags=32;t=1,v=1),ParticleAge=(v=1;t=1),RotationalDragScale=0" Size="4.74839,Random=0.559387,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=300,y=300,z=300" Facing="Free" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="refract">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.247,v=1;t=1)" Material="Materials/VFX/heatDistortion_01" TessellationAmount="Low" Size="130,ParticleAge=(flags=32;t=1,v=1,flags=4)" DrawOnTop="true" />
      </Particles>
      <Particles Name="flame_debris">
        <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" ParticleLifeTime="9.62343" FocusCameraDir="0.644351" EmitAngle="41.046,Random=1" FocusGravityDir="true" VerticalSpread="41.046,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.01,v=(x=0.376,y=0.137,z=0.1))" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" LightSource="Radius=200,LightBulbRadius=10,Intensity=(100,ParticleAge=(t=0.184,v=1;t=0.898))" Speed="28.6638,Random=0.425287" AirResistance="0.260223,Random=0.10728,RotationalDragScale=0" Size="0.5,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" Aspect="0.5" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=200,y=200,z=200" Facing="Free" />
        <Childs>
          <Particles Name="flare">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" MaxDistanceLOD="171.548" ParticleSystem="CryEngine" ParticleLifeTime="4.81172" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0" Color="(x=0.74540436,y=0.4793202,z=0.2788943)" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(100,ParticleAge=(v=1;t=0.49,v=1;t=1)),LightBulbRadius=10,Intensity=(0.5,ParticleAge=(;t=0.145,v=1;t=0.243,v=1;t=1))" Flare="Flares_VFX.explosions.explo_heat_bloom" FakeLight="true" FlareRenderDistance="10000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(flags=32;t=0.26,v=1;t=1,v=0.408,flags=4)" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="large.template1">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" />
    <Childs>
      <Particles Name="First_core_flare_blue">
        <Params Enabled="false" Inheritance="System" Count="1" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="1.67286" FocusCameraDir="1" FocusRotatesEmitter="true" EmitOffsetDir="true" VelDirFromShape="true" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="0.979487" LightSource="Radius=(9.98243,ParticleAge=(v=1;t=0.49,v=1;t=1)),LightBulbRadius=1.89807,Intensity=(3.85263,ParticleAge=(t=0.518,v=1;t=1))" Flare="Flares_VFX.Main_Core_Flare" FlareRenderDistance="3000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="4.82281,ParticleAge=(flags=32;t=0.094,v=1;t=0.494,v=1;t=1,flags=4)" />
        <Childs>
          <Particles Name="blue_flare">
            <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="3" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.608,v=1;t=1)" Color="(x=0.042311415,y=0.15292618,z=0.5520115)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="2" Curvature="0.706" LightSource="Radius=10,LightBulbRadius=10,Intensity=(2,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(;t=0.408,v=1;t=1))" Flare="Flares_VFX.explosions.explo_blue_streaks_no_occlude" FakeLight="true" FlareRenderDistance="3000" Speed="3.59281,Random=0.406312" AirResistance="0.658683,ParticleAge=(v=1;t=1),WindScale=0" Size="8,Random=0.0690335,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(v=1;t=0.055,v=1;t=1,v=0.455)" OrientToVelocity="true" />
          </Particles>
          <Particles Name="2d_hud_flare">
            <Params Inheritance="System" Count="1" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="3.13808" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.608,v=1;t=1)" Color="ParticleAge=(t=0.008,v=(x=0.32,y=0.396,z=0.553);t=0.4,v=(x=0.514,y=0.33,z=0.184))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" LightSource="Radius=1.49028,Intensity=(7.88419,DistanceLOD=(v=1;t=1),ParticleAge=(;t=0.408,v=1;t=1))" Flare="Flares_VFX.fullscreen.visor_large_no_occlude" FakeLight="true" FlareRenderDistance="3000" Speed="Random=0.406312" AirResistance="ParticleAge=(v=1;t=1),WindScale=0" MoveRelativeEmitter="true,IgnoreRotation=false" Size="7.9833,Random=0.0690335,ParticleAge=(;t=0.25,v=1;t=1,v=0.796)" Aspect="1.00209" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="ring">
        <Params Enabled="false" Inheritance="System" Count="60.0382" ParticleSystem="CryEngine" ParticleLifeTime="11.6635" FocusAngle="36.4818" FocusAzimuth="86.7304" EmitAngle="87.4187" VerticalSpread="87.4187" BlendType="Additive" Texture="textures/vfx/explosions/explosion_medium_color.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.14,v=1;t=1)" Tessellation="true" TessellationAmount="High" DiffuseLighting="0" DiffuseBacklighting="0.319312" EmissiveLighting="1" ReceiveShadows="true" Speed="5.16252" AirResistance="0.325048,ParticleAge=(v=1;t=1),WindScale=0" Size="3.93117,ParticleAge=(v=0.592,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" RandomRotationRate="y=10" />
        <Childs>
          <Particles Name="flat_energy_ring">
            <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="1.63265" FocusAngle="36.4818" FocusAzimuth="86.7304" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_basic1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.546025,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.02842604,y=0.086500466,z=0.6239605)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Speed="0.956023" Size="50,ParticleAge=(flags=32;t=1,v=1,flags=4)" OrientToVelocity="true" />
            <Childs>
              <Particles Name="var2">
                <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="3" BlendType="Additive" Texture="textures/vfx/glows/glow_ring_broken1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.598326,ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.02842604,y=0.086500466,z=0.6239605)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Speed="0.956023" Size="100,ParticleAge=(flags=32;t=1,v=1,flags=4)" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="smoke_fingers">
        <Childs>
          <Particles Name="parent_spark">
            <Params Inheritance="System" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="9.66543,Random=0.272031" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.14,v=1;t=1)" Color="(x=0.76052463,y=0.23074007,z=0.00913406)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(ParticleAge=(v=1;t=0.204,v=1;t=0.55)),LightBulbRadius=3.14176,Intensity=(30,ParticleAge=(t=0.63,v=1,flags=32;t=1))" FlareRenderDistance="10000" Speed="23.7069,Random=0.164436" AirResistance="0.167286,Random=0.180077" TurbulenceSize="2.7881,Random=0.773946" TurbulenceSpeed="199.405,Random=0.777778" Size="0.148423,ParticleAge=(v=1;t=1,v=0.318,flags=4)" />
            <Childs>
              <Particles Name="spark_sheet_multi">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="28" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2,Random=0.145957" ParticleLifeTime="2.92,Random=0.498084" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.12),SourceWidth=(Min=0)" Color="(x=0.6239605,y=0.15292618,z=0.02842604),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=0.99,v=(x=0.016,y=0.016,z=0.016))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" FlareRenderDistance="10000" InheritVelocity="0.47" AirResistance="0.65,RotationalDragScale=0,WindScale=0" Size="16,Random=0.137667,EmitterStrength=(v=1,flags=32;t=1,v=0.137,flags=4),ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" Stretch="1" RandomAngles="y=180" ViewDistanceAdjust="100" SortOffset="-0.024" />
              </Particles>
              <Particles Name="SMOKE2">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="31" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2,Random=0.52682" ParticleLifeTime="3.5,Random=0.0844156,EmitterStrength=(v=1;t=1,v=0.57)" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="EmitterStrength=(t=0.92,v=1;t=1),ParticleAge=(flags=32;t=0.14,v=1;t=0.506,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771),Random=0.098" Material="Materials/VFX/Explosions/explode_15" Tessellation="true" TessellationAmount="High" DiffuseLighting="0.8" DiffuseBacklighting="0.2" Curvature="0.0817844" ReceiveShadows="true" Speed="0.3,Random=0.808429" InheritVelocity="0.32" AirResistance="0.55,Random=0.120316,ParticleAge=(v=1;t=1),RotationalDragScale=0,WindScale=0" Size="4.039,Random=0.110454,EmitterStrength=(v=1;t=1,v=0.294,flags=4),ParticleAge=(v=0.365,flags=32;t=1,v=1,flags=4)" Stretch="0.52,EmitterStrength=(v=1;t=1),ParticleAge=(v=1;t=1,flags=4)" RandomAngles="y=180" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="spark_sphere">
        <Childs>
          <Particles Name="sparks">
            <Params Inheritance="System" Count="500" MaxDistanceLOD="1000" ParticleSystem="CryEngine" ParticleLifeTime="8.73606,Random=0.589744" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.25415212,y=0.4396572,z=0.74540436)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Curvature="0" Speed="32.7138,Random=0.161736" AirResistance="0.464684,Random=0.113027,WindScale=0" Size="0.5,Random=0.2,DistanceLOD=(v=0.024;t=0.34,v=1),ParticleAge=(v=1;t=1)" Aspect="0.5" OrientToVelocity="true" CameraMaxDistance="1000" />
          </Particles>
          <Particles Name="sheet1">
            <Params Inheritance="System" Count="10.4089" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="2.80778" ParticleLifeTime="6.47948,Random=0.354406" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.16),SourceWidth=(Min=0)" Color="(x=0.5775806,y=0.14995982,z=0.027320893)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="3" Speed="6.5" AirResistance="WindScale=0" Size="40,Random=0.3,ParticleAge=(flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMinDistance="300" PlaneAlignBlendDistance="80" />
          </Particles>
          <Particles Name="old_style">
            <Childs>
              <Particles Name="sheet1">
                <Params Inheritance="System" Count="6" ParticleSystem="CryEngine" SpawnDelay="0.6" ParticleLifeTime="8.63931,Random=0.30101" Texture="textures/vfx/debris/chaff_multi_colored.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2),SourceWidth=(Min=0)" TessellationAmount="High" DiffuseLighting="0" EmissiveLighting="2" ReceiveShadows="true" AirResistance="WindScale=0" Size="30,Random=0.214737,ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" CameraMinDistance="1" />
                <Childs>
                  <Particles Name="fast_sheet">
                    <Params Inheritance="System" Count="6.26223" ParticleSystem="CryEngine" SpawnDelay="0.2" ParticleLifeTime="6.04752,Random=0.486869" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1)" AlphaClip="SourceMin=(Min=0.25),SourceWidth=(Max=0)" Color="ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=0.996,v=(x=0.024,y=0.024,z=0.024))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="6" AirResistance="WindScale=0" Size="40,Random=0.214737,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" CameraMinDistance="300" PlaneAlignBlendDistance="100" />
                  </Particles>
                  <Particles Name="front_fast">
                    <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" SpawnDelay="1" ParticleLifeTime="2.04461,Random=0.29697" PositionOffset="z=11" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2),SourceWidth=(Min=0)" Color="(x=0.58407855,y=0.10946172,z=0.03560132)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="2" AirResistance="WindScale=0" Size="15,Random=0.390057,ParticleAge=(flags=32;t=1,v=1)" RandomAngles="y=180" SortOffset="-0.810761" />
                  </Particles>
                  <Particles Name="lingering_sparks">
                    <Params Inheritance="System" Count="26.1044" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="3" EmitterLifeTime="10.7991" ParticleLifeTime="21.1663,Random=0.135354" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/chaff_multi.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.392,v=1;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.16),SourceWidth=(Min=0)" Color="ParticleAge=(t=0.03,v=(x=0.95,y=0.16);t=0.514,v=(x=0.03,y=0.03,z=0.03))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1" Speed="1.9084,Random=0.586614" AirResistance="0.229008,RotationalDragScale=0,WindScale=0" Size="30,Random=0.256048,ParticleAge=(v=0.114,flags=32;t=1,v=1,flags=4)" RandomAngles="y=180" RandomRotationRate="y=2" SortOffset="-1" FillRateCost="2" PlaneAlignBlendDistance="100" />
                  </Particles>
                </Childs>
              </Particles>
              <Particles Name="emitted_spark_spawner">
                <Params Inheritance="System" Count="8" ParticleSystem="CryEngine" SpawnDelay="0.3" ParticleLifeTime="6.53061" EmitAngle="180,Random=1" FocusRotatesEmitter="true" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/glows/core_ember_01.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.015208516,y=0.051269464,z=0.72305524)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10" Speed="8.6,Random=0.543158" TurbulenceSize="5.7,Random=0.635789" TurbulenceSpeed="125,Random=1.68" Size="0.05,ParticleAge=(t=0.427,v=1;t=0.996)" RandomRotationRate="x=300,y=300,z=300" Facing="Free" />
                <Childs>
                  <Particles Name="var2">
                    <Params Inheritance="System" Spawn="FromParentBirth" Count="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="3,Random=0.259494" ParticleLifeTime="2.97398,Random=0.589744,EmitterStrength=(v=1;t=1,v=0.39)" EmitAngle="11.3878" FocusRotatesEmitter="true" VerticalSpread="11.3878" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.59061897,y=0.22322798,z=0.02955684)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="20" Speed="6.7,Random=0.161736" InheritVelocity="0.66" AirResistance="Random=0.248521" Size="0.1,Random=0.5,EmitterStrength=(v=1;t=1,v=0.66),ParticleAge=(v=1;t=1)" Aspect="0.5" MinPixels="1.27202" OrientToVelocity="true" />
                  </Particles>
                </Childs>
              </Particles>
              <Particles Name="lingering_sparks">
                <Params Inheritance="System" Count="1000,DistanceLOD=(v=1;t=1,v=0.25)" MaxDistanceLOD="500" ParticleSystem="CryEngine" SpawnDelay="1.33" ParticleLifeTime="42.0074,Random=0.363636" FocusAngle="90" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.496933,y=0.14126332,z=0.056128494),Random=1" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="100" Speed="8,Random=0.665392" AirResistance="0.17,Random=0.248521,WindScale=0" Size="0.06,Random=0.645161,ParticleAge=(v=1,flags=32;t=1)" Aspect="0.3" Stretch="ParticleAge=(v=1;t=1)" OrientToVelocity="true" CameraMaxDistance="500" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="center_core_linger">
        <Childs>
          <Particles Name="fireballs">
            <Params Inheritance="System" Count="15.6134" ParticleSystem="CryEngine" ParticleLifeTime="4,Random=0.28355" EmitAngle="180,Random=1" EmitOffsetDir="true" VerticalSpread="180,Random=1" VelDirFromShape="true" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="ParticleAge=(flags=32;t=0.1,v=1;t=0.447,v=1;t=1)" Color="(x=0.12743771,y=0.12743771,z=0.12743771),Random=0.098" Material="Materials/VFX/Explosions/explode_15" Tessellation="true" TessellationAmount="High" DiffuseLighting="0.9" DiffuseBacklighting="0.2" Curvature="0.0523013" ReceiveShadows="true" Speed="5,Random=0.390805" AirResistance="0.25,Random=0.102564,RotationalDragScale=0,WindScale=0" Size="15,Random=0.110454,ParticleAge=(v=0.43,flags=32;t=1,v=1,flags=4)" Stretch="0.184015,Random=0.482759" RandomAngles="y=30" OrientToVelocity="true" PlaneAlignBlendDistance="100" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="debris">
        <Childs>
          <Particles Name="chunks">
            <Params Inheritance="System" Count="41.6847" ParticleSystem="CryEngine" EmitterLifeTime="5.73614" ParticleLifeTime="9.29368,Random=0.167677,EmitterStrength=(v=1;t=1,v=0.592)" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="AllPieces" Speed="18.0297,Random=0.720307,EmitterStrength=(v=1;t=1,v=0.43)" AirResistance="0.130112,Random=0.591954,EmitterStrength=(v=0.275,flags=32;t=1,v=1),ParticleAge=(v=1;t=1),RotationalDragScale=0" Size="4.74839,Random=0.559387,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=300,y=300,z=300" Facing="Free" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="refract">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.247,v=1;t=1)" Material="Materials/VFX/heatDistortion_01" TessellationAmount="Low" Size="130,ParticleAge=(flags=32;t=1,v=1,flags=4)" DrawOnTop="true" />
      </Particles>
      <Particles Name="flame_debris">
        <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" ParticleLifeTime="9.62343" FocusCameraDir="0.644351" EmitAngle="41.046,Random=1" FocusGravityDir="true" VerticalSpread="41.046,Random=1" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.01,v=(x=0.376,y=0.137,z=0.1))" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" LightSource="Radius=200,LightBulbRadius=10,Intensity=(100,ParticleAge=(t=0.184,v=1;t=0.898))" Speed="28.6638,Random=0.425287" AirResistance="0.260223,Random=0.10728,RotationalDragScale=0" Size="0.5,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" Aspect="0.5" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=200,y=200,z=200" Facing="Free" />
        <Childs>
          <Particles Name="flare">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" MaxDistanceLOD="171.548" ParticleSystem="CryEngine" ParticleLifeTime="4.81172" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0" Color="(x=0.74540436,y=0.4793202,z=0.2788943)" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(100,ParticleAge=(v=1;t=0.49,v=1;t=1)),LightBulbRadius=10,Intensity=(0.5,ParticleAge=(;t=0.145,v=1;t=0.243,v=1;t=1))" Flare="Flares_VFX.explosions.explo_heat_bloom" FakeLight="true" FlareRenderDistance="10000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3,DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(flags=32;t=0.26,v=1;t=1,v=0.408,flags=4)" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>